Description: Fix outdated Apache.pm reference in POD
Author: Axel Beckert <abe@debian.org>
Forwarded: https://mail-archives.apache.org/mod_mbox/perl-embperl/201809.mbox/%3C20180929164810.GB4613@sym.noone.org%3E

--- a/Embperl.pod
+++ b/Embperl.pod
@@ -878,7 +878,7 @@
 
 This variable is only available when running under control of
 mod_perl.  It contains the request record needed to access the Apache
-server API.  See B<perldoc Apache> for more information.
+server API.  See B<perldoc Apache2::RequestRec> for more information.
 
 =head2 LOG
 
